---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.22.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:27:19.594897'
uploaded: '2025-10-08T20:29:17.369698'
signed: '2025-10-08T23:11:32.287104'
released: '2025-10-08T23:11:40.298262'
artifacts:
metadata_updated: '2025-10-08T23:11:40.298623'
